package com.zivilon.cinder_loe.util;

public class VT_additions {
    public static String applyCustomPlaceholders(String scriptLine) {
/*        scriptLine = scriptLine.replace("<nexphase>", String.valueOf(Nex.get_nex_phase()));
        scriptLine = scriptLine.replace("<nexhealth>", String.valueOf(Nex.get_nex_health()));*/
        return scriptLine;
    }
}
